KnightOnline Hackshield?

24

Comments

  • mattihaumattihau WieliczkaMember Posts: 2

    I dont have this file :-/ i dowloaded KO from www.knightonlineworld.com and i also have problem as yours i tryied to find this file but i havent got i on my comp :/

    HELP ME !! !!

    has anybody another idea to solve this problem ??

  • MapiloweeMapilowee Evanston, ILMember Posts: 2

    Go to the download website again and download the patch 1280. Extract the HackShield directory to your KnightOnline directory.

  • EuthiceEuthice bardonia, NYMember Posts: 3

    ty. it works but it says i have an outdated version?

    what do i need to downloaded?

     

    i found a 1298 patch but it seems like its not working


  • bahamaboy39bahamaboy39 NassauMember Posts: 1

    All you need to do is download the  Knight Online Patch 1.280 (2.54MB) from 

    image http://www.knightonlineworld.com/download/download.asp and it works fineimage 

  • xKillaKidxxKillaKidx 1, ABMember Posts: 77

    Hi i tried to download...

    knights online i had the same problem with this thingy when the window name is [KnightOnlineHackShield]

    and there is a button that says "ok"

    when i click it nuthing happens.............

    HELP ME PLEASE imageimageimageimageimageimageimageimageimageimageimageimageimageimageimage <-- THOSE ARE MY FRIENDS

     

    ... this is me...  -------> image well please help peace~

    8R47J37t
  • xKillaKidxxKillaKidx 1, ABMember Posts: 77

    Hi i tried to download...

    knights online i had the same problem with this thingy when the window name is [KnightOnlineHackShield]

    and there is a button that says "ok"

    when i click it nuthing happens.............

    HELP ME PLEASE imageimageimageimageimageimageimageimageimageimageimageimageimageimageimage <-- THOSE ARE MY FRIENDS

     

    ... this is me...  -------> image well please help peace~

    8R47J37t
  • xKillaKidxxKillaKidx 1, ABMember Posts: 77

    HI im newb at this so help and that lil thingy thats all like...


    ___
    |                     
    |      
    |                   
    |           

    its supposed to say BAM

    8R47J37t
  • mattihaumattihau WieliczkaMember Posts: 2

    I copied hackshield from My ko to US version and it is working !! :D

    try that !!

     

    hackshield ---copy to us from my !

  • xKillaKidxxKillaKidx 1, ABMember Posts: 77

    how the heck do u do that????

    if u tell me

    u will be my master...

    imageimageimageimageimageimageimageimageimageimageimageimageimageimageimageimageimageimageimageimage

    8R47J37t
  • Ad3ptAd3pt Mill Valley, CAMember Posts: 4

    ok, this is wat u do. go to the website and download the 1.280 patch an do wat needs to be done. then run it again an ur hacksheild will work, but it will probably say then u have an old version. it it says that u have to uninstall the game, an then reinstall it an everything will work. since alot of people get confused, its 1.install 1.280 patch, 2.uninstall KO, 3.install it again

  • xKillaKidxxKillaKidx 1, ABMember Posts: 77

    wooooooooo!

    ok ill try that ty and peace

    8R47J37t
  • kunk28kunk28 Denver, COMember Posts: 3

    Ok you nubs, I figured it out. I got it to work by doing the following:

    If youve already installed Knight Online, uninstall it and then completely delete the install folder (usually at C:Program FilesKnightOnline)

    Go here http://www.knightonlineworld.com/download/download.asp
    and download the Knight Online Setup Version 1.264_04 if you dont already have it.

    Install it normally. After its installed, double click on the Knight OnLine icon on your desktop to run the program. It will run through a auto update that will take a few mins. After this is done, you can try to start the game but will get the HackShield error. Thats ok for now. Exit the KnightOnline launcher.

    Now, this is the important part. Download the Knight Online Patch 1.280 zip file from the above website. DO NOT extract this to your KnightOnline folder. Extract the ZIP file to a temporary directory. There is a folder inside the patch ZIP file called "HackShield". Take this folder and put it inside your C:Program FilesKnightOnline folder. Again DO NOT extract the ZIP file directly into this folder otherwise you will get the error about having a old version when you try to connect to a server.

    Now, again doubleclick on the Knight OnLine icon on your desktop. This time you should get a little square box labeled HackShield updater and it should run through a short HackShield update. At this point you should be able to click the START button in the KnightOnline launcher and it should now work.

    This worked for me so give it a try. Hopefully it will work for you too.

    KunK
    www.ggh.greatbasin.net

    PS. If this worked for you and you want to show your appreciation, pls go to my website http://www.ggh.greatbasin.net and click on the banner ad at the top of the page. Thankx.

  • radeonjayradeonjay manchaca, TXMember Posts: 5

    wow n00ds i got how you can fix this very quickly image

    first download patch 1280....open the patch. There will be a hackshield folder right click it and extract to specified folder. The folder to send it to is in program files and knight online. Save it in your knight online folder. Now run KO and youll be playing  any probs just post here.    kthxbi

  • kunk28kunk28 Denver, COMember Posts: 3
    Uh, isnt that what I said in my post basically? All you need to do is copy the hackshield folder from the update zip file to your knightonline folder.
  • radeonjayradeonjay manchaca, TXMember Posts: 5
    image just keepin it simple for the nubs kunk
  • Ratman_84Ratman_84 Sacramento, CAMember Posts: 6
    Yeah, that didn't work for me. I still get the error box saying "OK". This is ridiculous. So many people are getting this error and no one seems to have figured out a rock solid way to fix it. And the game programmers don't seem to give a crap.

    Blah

  • LonelyRangerLonelyRanger GeelMember Posts: 3

    Well, here's a solution that worked for me:

    first you uninstall the game and delete the folder where you installed the game. Then you install the game again, double click the desktop icon and let it do the updates but press on the x button (top right corner of the window) when it starts with the patch v1.82. ( so let it do the upgrades untill patch v1.78 and then when it's finished with decompressing the files and starts to download patch v1.82, you close the program). When that's done, you manually download the patches v1.79 and v1.80 (patches can be found here). You then extract these patches into you install directory (the one where you installed knightonline), first patch v1.79 and then patch v1.80. When you finished extracting these files, you double-click the desktop icon again and let him continu his update of patch v1.82.

    When that's done everything should work.
    Enjoy!

  • Ratman_84Ratman_84 Sacramento, CAMember Posts: 6

    That didn't work either. I did exactly what you said and it didn't work. Then I reinstalled the game again and tried manually installing all the patches and that didn't work either. When I opened up the launcher it made me redownload all the patches and I got the same "OK" error again.

    This game is ridiculous. I've tried it on 3 computers and it only worked on one, and that was a really old laptop, and that was back in early May before this Hackshield error started showing up for a lot of people.

    What is the root problem here? Has anyone figured out exactly what is wrong with Hackshield and why it just randomly started happening in the last few weeks? And why are some people getting it and some people not? Is it just people that are trying to install the game and all the other people that already had it installed are fine? Cause that makes it seem like it's an issue on the server side with updating Hackshield.

    Blah

  • LonelyRangerLonelyRanger GeelMember Posts: 3

    Well, my guess for the reason of the error is that when you download the game now (now meaning since the new patch was released), the game skipps the patches 1.79 and 1.80 and just starts with updating from 1.78 to 1.82. But they apparently forget to put the hackshield update in that patch (1.82). This then causing that if you already installed the game before the patch was out that you'll experience no problems because the hackshield update is in patch v1.80. And that if you install the game after the new patch was out that you get the famuos hackshield box, since you didn't get patch v1.80.

  • LonelyRangerLonelyRanger GeelMember Posts: 3

    Okay,

    hopefully this will bring an end to all of your sufferings. On the site of Knightonline there is a link: quoting the site: For problems with Hackshield: Download this updated file: Server.ini, and place it in C:Program FilesKnightOnline to replace the old file. Then run Knight Online Launcher to download the updates and log back into the game. end of quote.

    Now, I don't know if you have to uninstall the game for this and then when you install it again, you have to put the file in the folder before you update the game or if this also works when you just copy it to your gamefolder when it's already been updated so ... , try it out.

    Good luck. ;)

  • Ratman_84Ratman_84 Sacramento, CAMember Posts: 6

    That didn't work either. It wasn't a complete failure. This time the auto-updater actually put a Hackshield folder in my KnightOnline folder, but I'm still getting the "OK" error. And I tried both putting the file in my already present KO folder and I tried reinstalling the game and putting the file in the KO folder before I ran auto-update.

    This problem just won't go away.

    Blah

  • ReignReign Norwood, NCMember Posts: 58

    I somehow managed to get rid of the OK thing, but managed to get this http://www.fusionknights.com/uploads/userfiles/Reign/untitled.JPG

    And I downloaded another game that supports hackshield by e-games and get the same message. How can they be so careless?

    -

  • mannysaldanamannysaldana orlando, FLMember Posts: 32

    If ur on the United States KO what u do is go to http://www.knightonlineworld.com/download/download.asp and download patch 1280. once its done downloading is should extract the files. when  its done extracting the files it will show u the extracted files. when it shows u those files u cut and paste the folder called "HackShield" to the KO program files folder. after that run the client and it should work. (it did for meimage)

    ENJOYimage

  • Ratman_84Ratman_84 Sacramento, CAMember Posts: 6

    Yeah, I already tried that and it didn't work. And from looking through other forums, it seems that didn't work for a lot of people.

    I hate E-Games, they're a bunch of morons.

    Blah

  • BobDownBobDown BrisbaneMember Posts: 10

    Ok guys, I finally worked it out so I hope ur reading this imageimageimage

    To get it to work (I have the US version of KO) u download the patch 1280 and create a new folder (i called it patch), extract the patch to that folder. Then copy every file from the original KO folder (except for the ones already in the patch folder) to the patch folder which u created.  Once this is done copy the KnightOnline file (not the launcher) from the original folder to the new one. When this is done it should work if you use the files in the patch folder.

    Any problems or questions e-mail me at: andy_iz_dodged@hotmail.com

Sign In or Register to comment.